﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{D2ABAB84-BF74-430A-B69E-9DC6D40DDA17}") = "analisys", "analisys\analisys.dwproj", "{6CFBBB31-0CC8-442A-8E10-5E1E7B8E88F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CFBBB31-0CC8-442A-8E10-5E1E7B8E88F5}.Development|Default.ActiveCfg = Development
		{6CFBBB31-0CC8-442A-8E10-5E1E7B8E88F5}.Development|Default.Build.0 = Development
		{6CFBBB31-0CC8-442A-8E10-5E1E7B8E88F5}.Development|Default.Deploy.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4F72D93-D0CF-4522-978D-268BA10DE157}
	EndGlobalSection
EndGlobal
